Subject: Re: Your LLPS Order
From: "LLPS Customer Service" <[email-masked]>
To: "Gatz, Jason" <[email-masked]>
Date: Thu, 14 Jul 2016 13:43:54 -0400

Labor Law Poster ServiceHello.
We apologize for the error. Please keep the Federal and NLRA posters and we will send you out a set of the Missouri state posters. We do regret any inconvenience caused.
Thank you,
LLPS

From: Gatz, Jason 
Sent: Thursday, July 14, 2016 11:46 AM
To: Labor Law Poster Service 
Subject: RE: Your LLPS Order

Good morning,

Last month, I ordered a set of state and federal postings.  As indicated by the receipt below, I ordered Missouri specific posters.  However, as the attached image shows, I received posters for Minnesota.  Can you please send a replacement with the correct Missouri poster?  Thanks,

Jason Gatz

--
Jason Gatz
Human Resources Specialist - Performance Management | NRA Life Member
[email-masked] | 573-447-5958
5875 West Van Horn Tavern Rd. | Columbia, MO  65203

From: Labor Law Poster Service [mailto:[email-masked]] 
Sent: Monday, June 06, 2016 11:45 AM
To: Gatz, Jason <[email-masked]>
Subject: Your LLPS Order

     
      Labor Law Poster Service
      Below is your receipt. Thank you for your business!

            Product
           Quantity
           Price
           Total Price
           
            Missouri + Federal Posters 
           1
           $69.50
           $69.50
           
            Sub-total
           $69.50
           
            Shipping
           $7.75
           
            Total
           $77.25

      Labor Law Poster Service
      5859 W. Saginaw Hwy. Ste. #343
      Lansing, MI 48917
      www.laborlawposterservice.com